Bug 334851 - new settings fail to save
new settings fail to save
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-firewall (Show other bugs)
rawhide
i386 Linux
low Severity low
: ---
: ---
Assigned To: Thomas Woerner
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-16 13:23 EDT by John Poelstra
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-19 14:16:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
error message (15.45 KB, image/png)
2007-10-16 13:23 EDT, John Poelstra
no flags Details

  None (edit)
Description John Poelstra 2007-10-16 13:23:55 EDT
Description of problem:
I disabled the firewall during firstboot and saw this error (see screenshot). 
Also encountered it using the wizzard to create new rules.

Version-Release number of selected component (if applicable):
system-config-firewall-1.0.8-1.fc8
Comment 1 John Poelstra 2007-10-16 13:23:55 EDT
Created attachment 229051 [details]
error message
Comment 2 Thomas Woerner 2007-10-17 07:51:43 EDT
Please update iptables to version 1.3.8-5 from rawhide and try again.
Comment 3 John Poelstra 2007-10-19 14:16:04 EDT
running latest rawhide everything, things look good now.  closing.

Note You need to log in before you can comment on or make changes to this bug.